## Container PHP CD.CD

## Tags

* 8.1
* 8.0
* 7.4
* 7.3
* coverage

## Publication

Images are actually published only when the branch the master branch is properly tagged.
Images are pushed on gitlab registry.
